manifestVersion: 1
id: slink
name: Slink
tagline: Мощная платформа для обмена изображениями, ориентированная на конфиденциальность.
category: files
version: "1.11.0"
port: 8811
description: >-
  📸 Slink — это современное приложение для обмена изображениями, ориентированное на конфиденциальность, предназначенное для предоставления пользователям полного контроля над тем, как их изображения хранятся, управляются и передаются. Он обеспечивает элегантный и удобный интерфейс, который делает загрузку и организацию визуального контента простым и эффективным. Вместо того, чтобы зависеть от сторонних сервисов, Slink поручает пользователю управлять своей собственной коллекцией изображений, гарантируя, что каждая загрузка останется конфиденциальной и безопасной, если только она не будет передана намеренно.
  
  
  Платформа поддерживает широкий спектр форматов изображений, включая стандартные и высокоэффективные типы, что позволяет беспрепятственно обрабатывать все виды медиафайлов. Загруженные изображения могут быть автоматически оптимизированы путем сжатия и удаления метаданных, что обеспечивает быструю загрузку и защиту конфиденциальной информации, которая может быть встроена в файлы. Этот подход сочетает в себе удобство и конфиденциальность, что делает Slink подходящим как для личного использования, так и для профессиональной среды, требующей конфиденциальности.
  
  
  Помимо простого хостинга изображений, Slink включает в себя мощную систему управления пользователями и разрешениями. Администраторы могут требовать одобрения новых пользователей, применять политики надежности паролей и ограничивать размеры загрузки для обеспечения безопасности и стабильности. Каждое общее изображение можно связать с помощью уникальных URL-адресов, что упрощает распространение визуальных изображений, сохраняя при этом полный контроль над доступом.
  
  
  Slink построен на идее собственности и прозрачности. Он позволяет избежать ненужной сложности, вместо этого сосредоточив внимание на надежности, производительности и удобстве использования. Независимо от того, используется ли Slink для обмена творческими работами, управления внутренними визуальными ресурсами или хранения личных коллекций, он предлагает чистый и ответственный способ размещения и обмена изображениями с полным спокойствием.
developer: Andrii Kryvoviaz
website: https://docs.slinkapp.io/
submitter: dennysubke
submission: https://github.com/getumbrel/dfwebos-apps/pull/3848
repo: https://github.com/andrii-kryvoviaz/slink
support: https://github.com/andrii-kryvoviaz/slink/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
releaseNotes: >-
  ⚠️ Все акции теперь по умолчанию полностью конфиденциальны. Существующие общие ресурсы будут перенесены автоматически, но общие ресурсы с настраиваемыми параметрами необходимо переносить вручную.
  
  
  Это обновление содержит несколько новых функций и улучшений:
    - Добавлена многоязычная поддержка с переводом на немецкий, испанский, французский, итальянский, японский, польский, украинский и китайский.
    - Добавлены элементы управления видимостью и разрешениями для каждого изображения для более детального обмена.
    - Добавлена дополнительная защита паролем для общих изображений.
    - Добавлены даты истечения срока действия акций, чтобы они автоматически отзывались через выбранное время.
    - Добавлена специальная страница для просмотра и управления всеми опубликованными вами общими ресурсами.
    - Улучшена скорость загрузки страницы за счет устранения кратковременного мерцания пустого состояния при первой прорисовке.
    - Улучшено поведение копирования в буфер обмена с тонким звуковым сигналом.
    - Обновленный интерфейс с более компактным переключателем просмотра, адаптивной панелью поиска и обновленной страницей загрузки.
  
  
  Полные примечания к выпуску можно найти по адресу https://github.com/andrii-kryvoviaz/slink/releases.
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
